* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  /* border: 1px solid rgb(181, 48, 48); */
}

/* Nav Section */
.nav {
  background-color: #f9faf8;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  color: #1f2937;
}
.nav-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 1680px;
}

.links-container {
  display: flex;
  justify-content: space-around;
}

.link {
  font-size: 18px;
  text-decoration: none;
  color: #1f2937;
  margin-left: 80px;
}

.logo,
.dot {
  display: flex;
  font-size: 30px;
  font-weight: bold;
}
.dot {
  color: #f67438;
}

.icon-button {
  position: relative;
  display: flex;
  align-items: center;
  margin-left: 20px;
  justify-content: center;
  width: 50px;
  height: 50px;
  color: #333333;
  background: #dddddd;
  border: none;
  outline: none;
  border-radius: 50%;
}

.icon-button:hover {
  cursor: pointer;
}

.icon-button:active {
  background: #cccccc;
}

.icon-button__badge {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 25px;
  height: 25px;
  background: red;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.userAccountsButton {
  padding: 10px 20px 10px 20px;
  border: 2px solid #1f2937;
  font-size: 20px;
  color: #1f2937;
  margin-left: 20px;
  background: none;
}

.userAccountsButton:hover {
  padding: 10px 20px 10px 20px;
  border: none;
  font-size: 20px;
  color: #f9faf8;
  background-color: #1f2937;
  border: 2px solid #1f2937;
}

.buttons {
  display: flex;
}

/* Hero Section */

.hero-section {
  background-color: #f9faf8;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  flex: 1;
  height: 720px;
}

.hero {
  /* border: 1px solid rgb(181, 48, 48); */
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1080px;
}

.hero-text {
  color: #1f2937;
  width: 1080px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-text {
  margin-bottom: 40px;
  font-weight: bolder;
  text-align: center;
  font-size: 100px;
  line-height: 1;
}

.body-text {
  margin-bottom: 40px;
  font-size: 23.6px;
  width: 800px;
  text-align: center;
  line-height: 1.3;
}

.hero-buttons {
  display: flex;
}
.button {
  padding: 10px 20px 10px 20px;
  border: none;
  font-size: 20px;
  /* border-radius: 7.5px; */
  color: #f5f6f9;
  background-color: #3882f6;
  margin: 0 20px 0 0;
}

/* Services */

.services {
  background-color: #f9faf8;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 720px;
}

.services-container {
  height: 400px;
  width: 1080px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.services-header {
  font-size: 36px;
  font-weight: bolder;
  columns: #1f2937;
}

.box {
  width: 500px;
  height: 500px;
  margin: 0 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.service {
  width: 250px;
  height: 250px;
  background-color: #1f2937;
  border-radius: 25px;
}

.service-text {
  width: 250px;
  margin-top: 10px;
  text-align: center;
}

/* About Section */
.about {
  background-color: #e5e7eb;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 720px;
}

.about-container {
  height: 400px;
  width: 1080px;
  /* background-color: #F9FAF8; */
  /* display: flex; */
  /* justify-content: center;
    align-items: center; */
}

.about-text {
  font-size: 36px;
  color: #1f2937;
  margin-bottom: 5px;
}

.asset {
  width: 50px;
  height: 7.5px;
  background-color: #1f2937;
  margin-bottom: 20px;
}

.about-body {
  text-align: left;
  font-size: 18px;
  width: 800px;
  margin-bottom: 20px;
  color: #1f2937;
}

/* Call-to-action Section */
.cta-section {
  background-color: #f9faf8;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 360px;
}

.cta-container {
  height: 150px;
  width: 1080px;
  background-color: #3882f6;
  border-radius: 12.5px;
  padding: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cta-button {
  border: 2px solid #f9faf8;
  color: #f9faf8;
  margin-top: 8px;
  margin-left: 20px;
}

.cta-text {
  color: #f9faf8;
}

/* Footer Section */
.footer-section {
  background-color: #1f2937;
  padding: 20px 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 150px;
}

.footer-container {
  height: 50px;
  width: 1080px;
  padding: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
